WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Forms

Easy File Protection - PHP

— Add- On do WorldWideScripts.net

Subskrybuj nasz kanał aby być na bieżąco!

Nowy! Dołącz do nas, jak chcesz!


Easy File Protection - PHP - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

EASY Ochrona plików

EASY ochrona plików zapewnia prosty i szybki sposób, aby zabezpieczyć plik php. To zapewnia interfejs logowania, gdzie można dostarczyć poświadczenia i zalogować się do bezpiecznej stronie. Skrypt ten posiada również funkcję rejestrowania się po określonym czasie timeout. Więc po raz wygasa użytkownik może znów wylądować na stronie logowania lub strony do wyboru. Dostosowanie może być wykonane do tego skryptu, aby wygląd strony logowania do własnych potrzeb, a także wylogowania mogą być obsługiwane, aby przekierować użytkownika do dowolnej określonej lokalizacji.

Jedna linia pliku chronić. Wystarczy dodać "to" secure.php ";" w pliku i gotowe!

FJi L1J.J! Uj JLT. .iJ1 iIJl, JJjJI1 iiIiJIiLJ J.J1 ii1J IjfJl bvTfr pjxnxbcode Helpdesk rozwiązania, gdy potrzebują pomocy, wsparcia,

Zapewniamy bezpłatny montaż i podstawowe wsparcie dostosowywania z tego skryptu

Główne cechy:

  • Pojedynczy plik linia bezpieczny skrypt!
  • Brak bazy danych wymagane
  • Potężny jQuery Validation
  • Ograniczone prób logowania (Czas Bounded)
  • Bardzo łatwe do wdrożenia.
  • Przyjazny dla użytkownika skrypt.
  • Kompatybilny ze wszystkimi przeglądarkami.
  • Zwiększone bezpieczeństwo dzięki limitu czasu plików cookie.
  • Atrakcyjne formularz logowania.

Inne ważne rzeczy wiedzieć:

  • 1 Minuty Łatwa instalacja.
  • Nie wymaga żadnego dodatkowego Ustawienia serwera.
  • Każdy plik został skomentowany z odpowiednimi końcówkami.

Wymagania i zalecenia

Włączona PHP serwer (wersja 4.3+) jest wymagane dla skrypt do pracy.

UWAGA: zaleca się podstawowa znajomość PHP, aby być w stanie realizować scenariusz, jednak dokumentacja jest obszerna, więc może nie trzeba żadnych.

Pomóż nam

Jeśli masz zamiar oceń skrypt mniej niż 5 gwiazdek, powiedz nam, co możemy zrobić, aby mu 5 gwiazdek dla Ciebie, a my go naprawić. Chcielibyśmy usłyszeć wasze sugestie jak możemy poprawić skrypt, zostaw komentarz lub wysłać do nas e-mail, a Twoja sugestia może uczynić go do przyszłej wersji!

CONNECT:


Pobierz
Inne akcesoria w tej kategoriiWszystkie składniki tego autora
KomentarzeNajczęściej zadawane pytania i odpowiedzi

Właściwości

Utworzono:
18 października 11

Ostatnia aktualizacja:
N /

Zgodne przeglądarki:
IE6, IE7, IE8, IE9, Firefox, Safari, Opera, Google Chrome, Wersja oprogramowania

Pliki wliczony:
PHP

Słowa kluczowe

eCommerce, wszystkie przedmioty, obszar admin, admin logowanie, panel administracji, logowania klienta, logowania, formularz logowania, panel logowania, ekran logowania, członek logowania, bezpieczny obszar roboczy, bezpieczna forma, bezpieczne logowanie, bezpieczny system, login użytkownika